﻿
	
DIV#mainDiv {
	MARGIN-TOP: 10%;
	Z-INDEX: 10;
	WIDTH: 100%;
	POSITION: absolute
}

DIV#contentDiv {
	MARGIN: auto;
	WIDTH: 400px;
	BACKGROUND-COLOR: #ffffff;
	
}
DIV#backBar 
{
	BORDER-TOP: #ffffff 2px solid;	
	Z-INDEX: 5;	
	WIDTH: 100%;	
	BORDER-BOTTOM: #ffffff 2px solid;	
	POSITION: absolute;	
	TOP: 230px;	
	HEIGHT: 150px;	
	BACKGROUND-COLOR: #ADDFFF;
	/*BACKGROUND-COLOR: #70a8d2;*/
}

body {
        background: url(bg.jpg) no-repeat center center fixed;
        -webkit-background-size: cover; /*for webKit*/
        -moz-background-size: cover; /*Mozilla*/
        -o-background-size: cover; /*opera*/
        background-size: cover; /*generic*/
        font-family:  Tahoma, Verdana, Arial;
        font-size:11px;
        margin:0px;
 } 

label
{
    float:left;
    width:70px;
    margin-top:3px;
} 
input[type=text]
{
    border: 1px solid #c0c0c0;
    padding: 2px;
}

input[type=text]:focus
{
    border: 1px solid #f1c43f;
}

input[type=password]
{
    border: 1px solid #c0c0c0;
    padding: 2px;
}

input[type=password]:focus
{
    border: 1px solid #f1c43f;
}